using System;
using System.Collections.Generic;
using System.Text;

namespace de.WWWings
{

 /// <summary>
 /// Dies ist der Geschäftslogikmanager für die Pilot-Klasse.
 /// </summary>
 public class PilotBLManager
 {

  public static MitarbeiterSystem.Pilot Hole(int MitarbeiterNr)
  {
   // TODO: noch nicht implementiert
   return null;
  }

 }
}

